MacWorld forum Just nu i M3-nätverket
Gå till innehåll

Rekommendera Poster

Hej.

Jag har köpt en ny Mac mini med macOS High Sierra som operativ system. 

Efter att jag laddat ner mitt Photoshop cs4 för att installera den på min nya dator får jag ett meddelande "Programvaran kan inte installeras eftersom filsystemet på installations volymen inte stöds"

Går det inte att installera programmet på det nya operativsystemet eller kan man kringgå det???

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
14 minuter sedan, Landberg1 säger:

Hej.

Jag har köpt en ny Mac mini med macOS High Sierra som operativ system. 

Efter att jag laddat ner mitt Photoshop cs4 för att installera den på min nya dator får jag ett meddelande "Programvaran kan inte installeras eftersom filsystemet på installations volymen inte stöds"

Går det inte att installera programmet på det nya operativsystemet eller kan man kringgå det???

 

Hmm råkade du ta ner Photoshop för Windows istället för Mac OS?

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Nej. Jag är säker på att det är till mac jag ladda ner till

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
20 minuter sedan, Landberg1 säger:

Nej. Jag är säker på att det är till mac jag ladda ner till

 

Laddade du ned 64-bitars versionen?

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Vad säger Adobe? Ditt Photoshop är gammalt, en kollega till dig har lyckats. Inlägg ungefär nr 18 på sidan 2 i denna tråden. https://forums.adobe.com/thread/2387910

generellt så är gamla program som behöver Java vanskliga på nya macOS

Sven

 

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Youtube klipp som visar stegen ungefär som länken ovan. 

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Äldre Adobe-program brukar ha problem med nyare Mac OS. Anledningen är att Adobe utvecklar i sin egen utvecklingsmiljö på Windows och jobbar med sina egna rutinbibliotek, detta innebär i praktiken att när Apple ändrar saker i Mac OS så måste Adobe också ändra hos sig. 

 

Adobes konkurrenter använder Apples kodbibliotek, och har ofta inte alls samma strul. 

 

  • Gilla 1

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Max man kan köra är CS5 på macOSsierra 10.12.6 med en specialinstallerad gammal java,  efter det är det kört vad jag förstått. Högre cs och os innebär abbonnemang hos adobe!

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
57 minuter sedan, lellemars säger:

Max man kan köra är CS5 på macOSsierra 10.12.6 med en specialinstallerad gammal java,  efter det är det kört vad jag förstått. Högre cs och os innebär abbonnemang hos adobe!

Nope inte om man använder en olaglig cracked version av Photoshop, men det avråder jag dig ifrån. 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×